<%
String path = request.getContextPath();
String basePath = request.getScheme()+"://"+request.getServerName()+":"+request.getServerPort()+path;
response.setHeader("X-UA-Compatible","IE=Edge");
%>
<script type="text/javascript" src="<%=basePath%>/frame/assets/easyui/jquery-2.0.3.min.js"></script>
